uuid: 60022825-8c8c-451b-9af3-5427b133d4e7
langcode: nl
status: true
dependencies:
  config:
    - filter.format.basic
    - filter.format.filtered_html
    - filter.format.full_html
    - node.type.article
    - node.type.dia
    - node.type.featured
    - node.type.news
    - node.type.page
    - node.type.slide
    - node.type.webform
  module:
    - block
    - contextual
    - filter
    - image
    - node
    - path
    - system
    - taxonomy
    - toolbar
    - views_ui
id: administrator
label: administrator
weight: 4
is_admin: true
permissions:
  - 'access administration pages'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access toolbar'
  - 'access user profiles'
  - 'administer blocks'
  - 'administer content types'
  - 'administer filters'
  - 'administer image styles'
  - 'administer menu'
  - 'administer modules'
  - 'administer nodes'
  - 'administer permissions'
  - 'administer site configuration'
  - 'administer software updates'
  - 'administer taxonomy'
  - 'administer themes'
  - 'administer url aliases'
  - 'administer users'
  - 'administer views'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'create article content'
  - 'create featured content'
  - 'create news content'
  - 'create page content'
  - 'create slide content'
  - 'create url aliases'
  - 'create webform content'
  - 'delete any article content'
  - 'delete any featured content'
  - 'delete any news content'
  - 'delete any page content'
  - 'delete any slide content'
  - 'delete any webform content'
  - 'delete own article content'
  - 'delete own dia content'
  - 'delete own featured content'
  - 'delete own news content'
  - 'delete own page content'
  - 'delete own slide content'
  - 'delete own webform content'
  - 'edit any article content'
  - 'edit any featured content'
  - 'edit any news content'
  - 'edit any page content'
  - 'edit any slide content'
  - 'edit any webform content'
  - 'edit own article content'
  - 'edit own dia content'
  - 'edit own featured content'
  - 'edit own news content'
  - 'edit own page content'
  - 'edit own slide content'
  - 'edit own webform content'
  - 'select account cancellation method'
  - 'use text format basic'
  - 'use text format filtered_html'
  - 'use text format full_html'
  - 'view own unpublished content'
  - 'view the administration theme'
